/* CSS Document */
body {
   background-color:#78b4d0;
   height:965px;
   background-image:url(../imgaes/bg_01.jpg);
   background-repeat:repeat-x;
   padding: 0;
   margin: 0;

}



img {
    display:block;
	border: 0;
}

#index {
   width: 1010px;
   height: 821px;
   margin:0 auto;
}

#index .heard .logo {
   position: relative;
   left: 38px;
}


#bj .bj_05{

   position:absolute;
   top:209px;
   right:0px;

}

#bj .bj_06{
   position:absolute;
   top:23px;
   left:0px;
}

#index .heard .biaoti {
   position:absolute;
   top:50px;
   right:250px;
}

#index .main {
   background: url(../imgaes/bg_02.png) no-repeat;
   width: 1010px;
   height: 685px;
   position:absolute;
   top:173px;
}

#index .main .weibo {
   position: absolute;
   top: 50%;
   height: 500px;
   margin-top:-250px;
   left:50%;
   width:900px;
   margin-left:-450px;
}

#footer {
   position: absolute;
   top:745px;
   margin:0 auto;
}